## com.mysql.jdbc
Interface OutputStreamWatcher

All Known Implementing Classes:
  Blob, Clob, JDBC4NClob

    interface OutputStreamWatcher

Objects that want to be notified of lifecycle events on a WatchableOutputStream should implement this interface, and register themselves with setWatcher() on the WatchableOutputStream instance.

Method Summary
`void` `streamClosed(WatchableOutputStream out)` Called when the OutputStream being watched has .close() called

Method Detail

### streamClosed

    void streamClosed(WatchableOutputStream out)

  Called when the OutputStream being watched has .close() called